Support » Plugin: WP NextGen Gallery Search » Error with Free Version

  • I just installed the free version. Using the short code [gen-usts-gallery-search-box] produces the following error —

    Warning: Cannot modify header information – headers already sent by (output started at /home/jjfroese/public_html/wp/wp-content/themes/olsen/header.php:2) in /home/jjfroese/public_html/wp/wp-includes/pluggable.php on line 1174

    Page can be found at http://jjfroese.com/wp/misc/ – love to get this working and then purchase the Pro version.

    Thanks!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error with Free Version’ is closed to new replies.